<?php
/**
 * Plugin Name: ProQyz.
 * Plugin URI: https://spacetree.com/
 * Description: ProQyz lms.
 * Version: 1.2.5
 * Author: Spacetree
 * Author URI: https://spacetree.org
 * Text Domain: ielts_lms
 * Domain Path: /i18n/languages/
 * Requires at least: 6.3
 * Requires PHP: 7.4
 *
 * @package Spacetree/ProQyz
 */

defined( 'ABSPATH' ) || exit;



if ( ! defined( 'ST_PROQYZ_PLUGIN_FILE' ) ) {
	define( 'ST_PROQYZ_PLUGIN_FILE', __FILE__ );
}

// helper functions
include_once dirname( ST_PROQYZ_PLUGIN_FILE ) . '/utils/utils.php';

// Include the main Spacetree class.
if ( ! class_exists( 'ST_ProQyz', false ) ) {
	include_once dirname( ST_PROQYZ_PLUGIN_FILE ) . '/includes/class-st-proqyz.php';
}

/**
 * Returns the main instance of IELTS_LMS.
 *
 * @since  1.0
 * @return Ielts_Lms
 */
function ST_ProQyz() { // phpcs:ignore WordPress.NamingConventions.ValidFunctionName.FunctionNameInvalid
	return ST_ProQyz::instance();
}

// Global for backwards compatibility.
$GLOBALS['st_proQyz'] = ST_ProQyz();

